﻿body {background-color:#fff;color:#000}

.container-fixed {max-width:1100px;padding:0px;}
.dwheader {padding-top:10px;padding-bottom:20px}
.dwnavbar {background-color:#357702}
.dwnavbar2 {background-color:#79aa38;font-size:1px;border-top:1px solid #fff;color:#fff}

.dwfooterbar {background-color:#79aa38;font-size:1px;border-bottom:1px solid #fff}
.dwfooterbar2 p,li,ul,a {font-size:16px;color:#fff}

.dwfooterbar2 {background-color:#357702;padding-top:20px;padding-bottom:20px;color:#fff}

.tick {margin:0px;list-style-type:none;padding:0px;margin:0px}
.tick li {background: url('../images/tick.png')no-repeat left top;padding-left:30px;padding-bottom:10px;color:#fff}


.mainwindowrow {background-color:#fff;padding-top:30px;padding-bottom:30px}

.copyright{text-align:center;font-size:12px;color:#333;padding-top:10px;padding-bottom:10px}
.exclogo {width:100%;max-width:280px;padding:0px 10px 15px 0px;}
.headerright {text-align:right;font-size:18px}
.headerright p {padding-top:10px}
.headerright span {color:#357702;font-weight:bold;font-size:26px}
.loginnav {background-color:#357702;border-radius:0px 0px 5px 5px;box-shadow:rgba(0,0,0,0.2) 0px 0px 4px;color:#fff;text-align:center;padding-top:5px;padding-bottom:5px}


h4 {
    color: #fff;font-size:25px;padding-bottom:10px
}

.maincontent h1 {color:#357702} 
.maincontent a {
    color: #357702;
    text-decoration: underline;
}
.maincontent p {
font-size:13pt
}
.maincontent img {
    max-width: 100%;
}
.maincontent ul {color:#333}
.maincontent li {margin-left:20px;
    color: #333
}